; 20240626_143958 - 322-Tavia - 323-SS Berica - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-322_m_textures\damp\normal\grass_vx.dds	damp\new\grass_vx.dds
track-322_m_textures\damp\normal\gravel2.dds	damp\new\gravel2.dds
track-322_m_textures\damp\normal\new_gravel.dds	damp\new\new_gravel.dds
track-322_m_textures\damp\worn\grass_vx.dds	damp\new\grass_vx.dds
track-322_m_textures\damp\worn\gravel2.dds	damp\new\gravel2.dds
track-322_m_textures\damp\worn\new_gravel.dds	damp\new\new_gravel.dds
track-322_m_textures\dry\furgoni_nth.dds	damp\furgoni_nth.dds
track-322_m_textures\dry\new\grass_vx.dds	damp\new\grass_vx.dds
track-322_m_textures\dry\new\gravel2.dds	damp\new\gravel2.dds
track-322_m_textures\dry\new\new_gravel.dds	damp\new\new_gravel.dds
track-322_m_textures\dry\normal\grass_vx.dds	damp\new\grass_vx.dds
track-322_m_textures\dry\normal\gravel2.dds	damp\new\gravel2.dds
track-322_m_textures\dry\normal\new_gravel.dds	damp\new\new_gravel.dds
track-322_m_textures\dry\nth_shen.dds	damp\nth_shen.dds
track-322_m_textures\dry\oggetti_nth.dds	damp\oggetti_nth.dds
track-322_m_textures\dry\spect_3d_b.dds	damp\spect_3d_b.dds
track-322_m_textures\dry\spect_3d.dds	damp\spect_3d.dds
track-322_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-322_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-322_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-322_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-322_m_textures\dry\vegt_gbr1.dds	damp\vegt_gbr1.dds
track-322_m_textures\dry\vegt_gbr2.dds	damp\vegt_gbr2.dds
track-322_m_textures\dry\vegt_gbr3.dds	damp\vegt_gbr3.dds
track-322_m_textures\dry\worn\grass_vx.dds	damp\new\grass_vx.dds
track-322_m_textures\dry\worn\gravel2.dds	damp\new\gravel2.dds
track-322_m_textures\dry\worn\new_gravel.dds	damp\new\new_gravel.dds
track-322_m_textures\wet\furgoni_nth.dds	damp\furgoni_nth.dds
track-322_m_textures\wet\new\grass_vx.dds	damp\new\grass_vx.dds
track-322_m_textures\wet\new\gravel2.dds	damp\new\gravel2.dds
track-322_m_textures\wet\new\new_gravel.dds	damp\new\new_gravel.dds
track-322_m_textures\wet\normal\grass_vx.dds	damp\new\grass_vx.dds
track-322_m_textures\wet\normal\gravel2.dds	damp\new\gravel2.dds
track-322_m_textures\wet\normal\new_gravel.dds	damp\new\new_gravel.dds
track-322_m_textures\wet\nth_shen.dds	damp\nth_shen.dds
track-322_m_textures\wet\oggetti_nth.dds	damp\oggetti_nth.dds
track-322_m_textures\wet\spect_3d_b.dds	damp\spect_3d_b.dds
track-322_m_textures\wet\spect_3d.dds	damp\spect_3d.dds
track-322_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-322_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-322_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-322_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-322_m_textures\wet\vegt_gbr1.dds	damp\vegt_gbr1.dds
track-322_m_textures\wet\vegt_gbr2.dds	damp\vegt_gbr2.dds
track-322_m_textures\wet\vegt_gbr3.dds	damp\vegt_gbr3.dds
track-322_m_textures\wet\worn\grass_vx.dds	damp\new\grass_vx.dds
track-322_m_textures\wet\worn\gravel2.dds	damp\new\gravel2.dds
track-322_m_textures\wet\worn\new_gravel.dds	damp\new\new_gravel.dds
track-322_o_textures\damp\normal\grass_vx.dds	damp\new\grass_vx.dds
track-322_o_textures\damp\normal\gravel2.dds	damp\new\gravel2.dds
track-322_o_textures\damp\normal\new_gravel.dds	damp\new\new_gravel.dds
track-322_o_textures\damp\spect_3d_b.dds	track-322_m_textures\damp\spect_3d_b.dds
track-322_o_textures\damp\spect_3d.dds	track-322_m_textures\damp\spect_3d.dds
track-322_o_textures\damp\start_clock_digits_placeholder.dds	track-322_m_textures\damp\start_clock_digits_placeholder.dds
track-322_o_textures\damp\start_clock_greenlight_on.dds	track-322_m_textures\damp\start_clock_greenlight_on.dds
track-322_o_textures\damp\start_clock_redlight_on.dds	track-322_m_textures\damp\start_clock_redlight_on.dds
track-322_o_textures\damp\start_clock.tga_0.dds	track-322_m_textures\damp\start_clock.tga_0.dds
track-322_o_textures\damp\worn\grass_vx.dds	damp\new\grass_vx.dds
track-322_o_textures\damp\worn\gravel2.dds	damp\new\gravel2.dds
track-322_o_textures\damp\worn\new_gravel.dds	damp\new\new_gravel.dds
track-322_o_textures\dry\furgoni_nth.dds	damp\furgoni_nth.dds
track-322_o_textures\dry\new\grass_vx.dds	damp\new\grass_vx.dds
track-322_o_textures\dry\new\gravel2.dds	damp\new\gravel2.dds
track-322_o_textures\dry\new\new_gravel.dds	damp\new\new_gravel.dds
track-322_o_textures\dry\normal\grass_vx.dds	damp\new\grass_vx.dds
track-322_o_textures\dry\normal\gravel2.dds	damp\new\gravel2.dds
track-322_o_textures\dry\normal\new_gravel.dds	damp\new\new_gravel.dds
track-322_o_textures\dry\nth_shen.dds	damp\nth_shen.dds
track-322_o_textures\dry\oggetti_nth.dds	damp\oggetti_nth.dds
track-322_o_textures\dry\spect_3d_b.dds	track-322_m_textures\damp\spect_3d_b.dds
track-322_o_textures\dry\spect_3d.dds	track-322_m_textures\damp\spect_3d.dds
track-322_o_textures\dry\start_clock_digits_placeholder.dds	track-322_m_textures\damp\start_clock_digits_placeholder.dds
track-322_o_textures\dry\start_clock_greenlight_on.dds	track-322_m_textures\damp\start_clock_greenlight_on.dds
track-322_o_textures\dry\start_clock_redlight_on.dds	track-322_m_textures\damp\start_clock_redlight_on.dds
track-322_o_textures\dry\start_clock.tga_0.dds	track-322_m_textures\damp\start_clock.tga_0.dds
track-322_o_textures\dry\vegt_gbr1.dds	damp\vegt_gbr1.dds
track-322_o_textures\dry\vegt_gbr2.dds	damp\vegt_gbr2.dds
track-322_o_textures\dry\vegt_gbr3.dds	damp\vegt_gbr3.dds
track-322_o_textures\dry\worn\grass_vx.dds	damp\new\grass_vx.dds
track-322_o_textures\dry\worn\gravel2.dds	damp\new\gravel2.dds
track-322_o_textures\dry\worn\new_gravel.dds	damp\new\new_gravel.dds
track-322_o_textures\wet\furgoni_nth.dds	damp\furgoni_nth.dds
track-322_o_textures\wet\new\grass_vx.dds	damp\new\grass_vx.dds
track-322_o_textures\wet\new\gravel2.dds	damp\new\gravel2.dds
track-322_o_textures\wet\new\new_gravel.dds	damp\new\new_gravel.dds
track-322_o_textures\wet\normal\grass_vx.dds	damp\new\grass_vx.dds
track-322_o_textures\wet\normal\gravel2.dds	damp\new\gravel2.dds
track-322_o_textures\wet\normal\new_gravel.dds	damp\new\new_gravel.dds
track-322_o_textures\wet\nth_shen.dds	damp\nth_shen.dds
track-322_o_textures\wet\oggetti_nth.dds	damp\oggetti_nth.dds
track-322_o_textures\wet\spect_3d_b.dds	track-322_m_textures\damp\spect_3d_b.dds
track-322_o_textures\wet\spect_3d.dds	track-322_m_textures\damp\spect_3d.dds
track-322_o_textures\wet\start_clock_digits_placeholder.dds	track-322_m_textures\damp\start_clock_digits_placeholder.dds
track-322_o_textures\wet\start_clock_greenlight_on.dds	track-322_m_textures\damp\start_clock_greenlight_on.dds
track-322_o_textures\wet\start_clock_redlight_on.dds	track-322_m_textures\damp\start_clock_redlight_on.dds
track-322_o_textures\wet\start_clock.tga_0.dds	track-322_m_textures\damp\start_clock.tga_0.dds
track-322_o_textures\wet\vegt_gbr1.dds	damp\vegt_gbr1.dds
track-322_o_textures\wet\vegt_gbr2.dds	damp\vegt_gbr2.dds
track-322_o_textures\wet\vegt_gbr3.dds	damp\vegt_gbr3.dds
track-322_o_textures\wet\worn\grass_vx.dds	damp\new\grass_vx.dds
track-322_o_textures\wet\worn\gravel2.dds	damp\new\gravel2.dds
track-322_o_textures\wet\worn\new_gravel.dds	damp\new\new_gravel.dds
track-323_n_textures\damp\normal\grass_vx.dds	damp\new\grass_vx.dds
track-323_n_textures\damp\normal\gravel2.dds	damp\new\gravel2.dds
track-323_n_textures\damp\normal\new_gravel.dds	damp\new\new_gravel.dds
track-323_n_textures\damp\start_clock_digits_placeholder.dds	track-322_m_textures\damp\start_clock_digits_placeholder.dds
track-323_n_textures\damp\start_clock_greenlight_on.dds	track-322_m_textures\damp\start_clock_greenlight_on.dds
track-323_n_textures\damp\start_clock_redlight_on.dds	track-322_m_textures\damp\start_clock_redlight_on.dds
track-323_n_textures\damp\start_clock.tga_0.dds	track-322_m_textures\damp\start_clock.tga_0.dds
track-323_n_textures\damp\vegt_gbr3.dds	track-322_m_textures\damp\vegt_gbr3.dds
track-323_n_textures\damp\worn\grass_vx.dds	damp\new\grass_vx.dds
track-323_n_textures\damp\worn\gravel2.dds	damp\new\gravel2.dds
track-323_n_textures\damp\worn\new_gravel.dds	damp\new\new_gravel.dds
track-323_n_textures\dry\furgoni_nth.dds	track-322_m_textures\damp\furgoni_nth.dds
track-323_n_textures\dry\new\grass_vx.dds	track-322_m_textures\damp\new\grass_vx.dds
track-323_n_textures\dry\new\new_gravel.dds	track-322_m_textures\damp\new\new_gravel.dds
track-323_n_textures\dry\normal\grass_vx.dds	track-322_m_textures\damp\new\grass_vx.dds
track-323_n_textures\dry\normal\gravel2.dds	dry\new\gravel2.dds
track-323_n_textures\dry\normal\new_gravel.dds	track-322_m_textures\damp\new\new_gravel.dds
track-323_n_textures\dry\nth_shen.dds	damp\nth_shen.dds
track-323_n_textures\dry\oggetti_nth.dds	damp\oggetti_nth.dds
track-323_n_textures\dry\skidmark.dds	damp\skidmark.dds
track-323_n_textures\dry\spect_3d_b.dds	damp\spect_3d_b.dds
track-323_n_textures\dry\spect_3d.dds	damp\spect_3d.dds
track-323_n_textures\dry\start_clock_digits_placeholder.dds	track-322_m_textures\damp\start_clock_digits_placeholder.dds
track-323_n_textures\dry\start_clock_greenlight_on.dds	track-322_m_textures\damp\start_clock_greenlight_on.dds
track-323_n_textures\dry\start_clock_redlight_on.dds	track-322_m_textures\damp\start_clock_redlight_on.dds
track-323_n_textures\dry\start_clock.tga_0.dds	track-322_m_textures\damp\start_clock.tga_0.dds
track-323_n_textures\dry\vegt_gbr1.dds	damp\vegt_gbr1.dds
track-323_n_textures\dry\vegt_gbr2.dds	damp\vegt_gbr2.dds
track-323_n_textures\dry\vegt_gbr3.dds	track-322_m_textures\damp\vegt_gbr3.dds
track-323_n_textures\dry\worn\grass_vx.dds	track-322_m_textures\damp\new\grass_vx.dds
track-323_n_textures\dry\worn\gravel2.dds	dry\new\gravel2.dds
track-323_n_textures\dry\worn\new_gravel.dds	track-322_m_textures\damp\new\new_gravel.dds
track-323_n_textures\wet\furgoni_nth.dds	track-322_m_textures\damp\furgoni_nth.dds
track-323_n_textures\wet\ground_t2.dds	dry\ground_t2.dds
track-323_n_textures\wet\normal\grass_vx.dds	wet\new\grass_vx.dds
track-323_n_textures\wet\normal\gravel2.dds	wet\new\gravel2.dds
track-323_n_textures\wet\normal\new_gravel.dds	wet\new\new_gravel.dds
track-323_n_textures\wet\nth_shen.dds	damp\nth_shen.dds
track-323_n_textures\wet\oggetti_nth.dds	damp\oggetti_nth.dds
track-323_n_textures\wet\skidmark.dds	damp\skidmark.dds
track-323_n_textures\wet\spect_3d_b.dds	damp\spect_3d_b.dds
track-323_n_textures\wet\spect_3d.dds	damp\spect_3d.dds
track-323_n_textures\wet\start_clock_digits_placeholder.dds	track-322_m_textures\damp\start_clock_digits_placeholder.dds
track-323_n_textures\wet\start_clock_greenlight_on.dds	track-322_m_textures\damp\start_clock_greenlight_on.dds
track-323_n_textures\wet\start_clock_redlight_on.dds	track-322_m_textures\damp\start_clock_redlight_on.dds
track-323_n_textures\wet\start_clock.tga_0.dds	track-322_m_textures\damp\start_clock.tga_0.dds
track-323_n_textures\wet\vegt_gbr1.dds	damp\vegt_gbr1.dds
track-323_n_textures\wet\vegt_gbr2.dds	damp\vegt_gbr2.dds
track-323_n_textures\wet\vegt_gbr3.dds	track-322_m_textures\damp\vegt_gbr3.dds
track-323_n_textures\wet\worn\grass_vx.dds	wet\new\grass_vx.dds
track-323_n_textures\wet\worn\gravel2.dds	wet\new\gravel2.dds
track-323_n_textures\wet\worn\new_gravel.dds	wet\new\new_gravel.dds
track-323_o_textures\damp\furgoni_nth.dds	track-322_o_textures\damp\furgoni_nth.dds
track-323_o_textures\damp\ground_t2.dds	track-323_n_textures\dry\ground_t2.dds
track-323_o_textures\damp\new\grass_vx.dds	track-322_o_textures\damp\new\grass_vx.dds
track-323_o_textures\damp\new\new_gravel.dds	track-322_o_textures\damp\new\new_gravel.dds
track-323_o_textures\damp\normal\grass_vx.dds	track-322_o_textures\damp\new\grass_vx.dds
track-323_o_textures\damp\normal\gravel2.dds	damp\new\gravel2.dds
track-323_o_textures\damp\normal\new_gravel.dds	track-322_o_textures\damp\new\new_gravel.dds
track-323_o_textures\damp\nth_shen.dds	track-323_n_textures\damp\nth_shen.dds
track-323_o_textures\damp\start_clock_digits_placeholder.dds	track-322_m_textures\damp\start_clock_digits_placeholder.dds
track-323_o_textures\damp\start_clock_greenlight_on.dds	track-322_m_textures\damp\start_clock_greenlight_on.dds
track-323_o_textures\damp\start_clock_redlight_on.dds	track-322_m_textures\damp\start_clock_redlight_on.dds
track-323_o_textures\damp\start_clock.tga_0.dds	track-322_m_textures\damp\start_clock.tga_0.dds
track-323_o_textures\damp\worn\grass_vx.dds	track-322_o_textures\damp\new\grass_vx.dds
track-323_o_textures\damp\worn\gravel2.dds	damp\new\gravel2.dds
track-323_o_textures\damp\worn\new_gravel.dds	track-322_o_textures\damp\new\new_gravel.dds
track-323_o_textures\dry\furgoni_nth.dds	track-322_o_textures\damp\furgoni_nth.dds
track-323_o_textures\dry\ground_t2.dds	track-323_n_textures\dry\ground_t2.dds
track-323_o_textures\dry\new\grass_vx.dds	track-322_o_textures\damp\new\grass_vx.dds
track-323_o_textures\dry\new\gravel2.dds	damp\new\gravel2.dds
track-323_o_textures\dry\new\new_gravel.dds	track-322_o_textures\damp\new\new_gravel.dds
track-323_o_textures\dry\normal\grass_vx.dds	track-322_o_textures\damp\new\grass_vx.dds
track-323_o_textures\dry\normal\gravel2.dds	damp\new\gravel2.dds
track-323_o_textures\dry\normal\new_gravel.dds	track-322_o_textures\damp\new\new_gravel.dds
track-323_o_textures\dry\nth_shen.dds	track-323_n_textures\damp\nth_shen.dds
track-323_o_textures\dry\oggetti_nth.dds	damp\oggetti_nth.dds
track-323_o_textures\dry\skidmark.dds	damp\skidmark.dds
track-323_o_textures\dry\spect_3d_b.dds	damp\spect_3d_b.dds
track-323_o_textures\dry\spect_3d.dds	damp\spect_3d.dds
track-323_o_textures\dry\start_clock_digits_placeholder.dds	track-322_m_textures\damp\start_clock_digits_placeholder.dds
track-323_o_textures\dry\start_clock_greenlight_on.dds	track-322_m_textures\damp\start_clock_greenlight_on.dds
track-323_o_textures\dry\start_clock_redlight_on.dds	track-322_m_textures\damp\start_clock_redlight_on.dds
track-323_o_textures\dry\start_clock.tga_0.dds	track-322_m_textures\damp\start_clock.tga_0.dds
track-323_o_textures\dry\vegt_gbr1.dds	damp\vegt_gbr1.dds
track-323_o_textures\dry\vegt_gbr2.dds	damp\vegt_gbr2.dds
track-323_o_textures\dry\vegt_gbr3.dds	damp\vegt_gbr3.dds
track-323_o_textures\dry\worn\grass_vx.dds	track-322_o_textures\damp\new\grass_vx.dds
track-323_o_textures\dry\worn\gravel2.dds	damp\new\gravel2.dds
track-323_o_textures\dry\worn\new_gravel.dds	track-322_o_textures\damp\new\new_gravel.dds
track-323_o_textures\wet\furgoni_nth.dds	track-322_o_textures\damp\furgoni_nth.dds
track-323_o_textures\wet\ground_t2.dds	track-323_n_textures\dry\ground_t2.dds
track-323_o_textures\wet\new\grass_vx.dds	track-322_o_textures\damp\new\grass_vx.dds
track-323_o_textures\wet\new\gravel2.dds	damp\new\gravel2.dds
track-323_o_textures\wet\new\new_gravel.dds	track-322_o_textures\damp\new\new_gravel.dds
track-323_o_textures\wet\normal\grass_vx.dds	track-322_o_textures\damp\new\grass_vx.dds
track-323_o_textures\wet\normal\gravel2.dds	damp\new\gravel2.dds
track-323_o_textures\wet\normal\new_gravel.dds	track-322_o_textures\damp\new\new_gravel.dds
track-323_o_textures\wet\nth_shen.dds	track-323_n_textures\damp\nth_shen.dds
track-323_o_textures\wet\oggetti_nth.dds	damp\oggetti_nth.dds
track-323_o_textures\wet\skidmark.dds	damp\skidmark.dds
track-323_o_textures\wet\spect_3d_b.dds	damp\spect_3d_b.dds
track-323_o_textures\wet\spect_3d.dds	damp\spect_3d.dds
track-323_o_textures\wet\start_clock_digits_placeholder.dds	track-322_m_textures\damp\start_clock_digits_placeholder.dds
track-323_o_textures\wet\start_clock_greenlight_on.dds	track-322_m_textures\damp\start_clock_greenlight_on.dds
track-323_o_textures\wet\start_clock_redlight_on.dds	track-322_m_textures\damp\start_clock_redlight_on.dds
track-323_o_textures\wet\start_clock.tga_0.dds	track-322_m_textures\damp\start_clock.tga_0.dds
track-323_o_textures\wet\vegt_gbr1.dds	damp\vegt_gbr1.dds
track-323_o_textures\wet\vegt_gbr2.dds	damp\vegt_gbr2.dds
track-323_o_textures\wet\vegt_gbr3.dds	damp\vegt_gbr3.dds
track-323_o_textures\wet\worn\grass_vx.dds	track-322_o_textures\damp\new\grass_vx.dds
track-323_o_textures\wet\worn\gravel2.dds	damp\new\gravel2.dds
track-323_o_textures\wet\worn\new_gravel.dds	track-322_o_textures\damp\new\new_gravel.dds
